a{
color:#0606FF;text-decoration:none
}
a:hover
{
background:#ffcc66;
color:#003366;
text-decoration:underline;
}
body{
font:9pt Arial,Helvetica,sans-serif;
scrollbar-arrow-color:#000000;
scrollbar-base-color:#FFcc66;
}
input {
	background: url('i/input_bg.gif') top left repeat-x;
	border: 1px solid #aaa;
}
textarea {
overflow:hidden;
}
p{
font:9pt Arial,Helvetica,sans-serif;
}
td{
font:10pt Arial,Helvetica,sans-serif;
}
tr.og{
background:#FF9900;
}
tr.white a{
text-decoration:underline;
}
tr.yl a{
text-decoration:underline;
}

tr.yl{
background:#F3F3F3;
}
tr.og{
background:#FF9900;
}

h1.title { 
display: inline;
font:12pt Arial,Helvetica,sans-serif;
} 

h2.title { 
display: inline;
font:9pt Arial,Helvetica,sans-serif;
} 

h3.title { 
display: inline;
font:7pt Arial,Helvetica,sans-serif;
} 
